#showcase {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 1600px;
    height: 800px;
    margin: auto;
    background-image: url("/assets/RESIZED PHOTOS/metal-sheet-forming-machine-modern-metalwork-factory2.jpg");
    display: flex;
}

.showcase-title {
    font-size: 90px;
    font-family: 'Carnas-light';
    text-transform: uppercase;
}

.showcase-subtitle {
    font-size: 90px;
    text-transform: uppercase;
    font-family: 'Carnas-bold';
}

#showcase-overlay {
    margin: auto;
    width: 1600px;
    height: 800px;
    position: absolute;
    background: #000;
    opacity: 0.7;
    z-index: 1;
}

#showcase-content {
    padding: 13%;
    position: relative;
    z-index: 2;
    font-family: 'Carnas-light';
    color: #ffffff;
    display: flex;
    align-items: center;
}

.showcase-list button {
    margin-top: 50px;
}

.block-border-title {
    padding-top: 40px;
    width: 80%;
}

.team-block {
    width: 100%;
    padding: 50px 0;
}

.team-block-content {
    max-width: 1600px;
    margin: auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}

.team-block-title {
    font-size: 35px;
    padding-top: 90px;
    color: #454545;
    text-transform: uppercase;
    padding-bottom: 15px;
    border-bottom: 2px solid #e5e5e5;
    width: 90%;
    font-family: 'Carnas-bold';
}

.team-block-subtitle {
    padding-top: 15px;
    font-size: 20px;
    color: #454545;
    width: 90%;
}

.team-block-text {
    padding-top: 30px;
    font-size: 14px;
    color: #454545;
}

.team-img {
    background-image: url('/assets/RESIZED PHOTOS/master-steelmaker-furnace-steel-factory.jpg');
    background-position: center center;
    background-size: cover;
    height: 400px;
}

.steel-categories {
    padding: 100px 0;
    background-color: #f1f1f1;
}

.steel-categories .progressbar-container {
    position: relative;
    max-width: 1600px;
    margin: auto;
}

.steel-categories .progressbar {
    z-index: 1;
    width: 10%;
}

/* .steel-categories .progressbar>p::after {
    right: -8%;
} */

.categories {
    max-width: 1600px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.card {
    width: 45rem;
    border-radius: 0;
}

.card-body {
    padding: 50px 50px 80px;
}

.card-img,
.card-img-top {
    border-radius: 0;
}

.card-title {
    font-size: 40px;
    font-family: 'Carnas-bold';
    color: #454545;
}

.card-img-top1 {
    height: 50rem;
    background-position: center center;
    background-size: cover;
    background-image: url('/assets/RESIZED PHOTOS/high-tech-modern-high-performance-plant-with-high-precision-equipment-engineering-concept.jpg');
}

.card-img-top2 {
    height: 50rem;
    background-position: center center;
    background-size: cover;
    background-image: url('/assets/RESIZED PHOTOS/metal-parts-being-treated-with-zinc-coating.jpg');
}

.card-text ul li {
    list-style: none;
    font-size: 25px;
    color: #454545;
}

.card-text ul {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    padding: 10px 0 30px;
}

.card-body .marinho-steel-button {
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'Carnas-bold';
}

@media (max-width: 1497px) {
    .steel-categories .progressbar {
        width: 11%;
    }
}

@media (max-width: 1381px) {
    .steel-categories .progressbar {
        width: 12%;
    }

    .categories {
        display: flex;
        justify-content: center;
    }

    .card {
        margin: 30px;
    }

}

@media (max-width: 1266px) {
    .steel-categories .progressbar {
        width: 13%;
    }
}

@media (max-width: 1200px) {
    .team-block-content {
        grid-template-columns: 1fr;
        padding: 0 20px;
    }

    .team-block-title {
        font-size: 30px;
    }

    .team-img {
        width: 100%;
        height: auto;
    }

    .team-members-block {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .team-block {
        padding: 50px 100px;
    }

    .steel-categories .progressbar {
        display: none;
    }
}

@media (max-width: 556px) {
    .team-block {
        padding: 100px 70px;
    }

    .card-img-top1, .card-img-top2 {
        height: 30rem;
    }
}

@media (max-width: 498px) {
    .team-block {
        padding: 100px 50px;
    }
}
